Comment 5 for bug 1347147

Sorry, I read the build log incorrectly in comment #3. krb5 in utopic amd64 was actually compiled against gcc-4.8 4.8.3-4ubuntu2. So the belief may still be valid.

(I was misled because the metapackage gcc 4:4.9.0-3ubuntu5 actually installed a symlink to gcc-4.8, despite the version number.)